.container-slide .row-slide .slideshow-container{
	width: 100%;
  	margin: 0 auto;
  	padding: 0; 
    position: relative;
}

/* .container-slide .row-slide{
 background: rgb(0,0,0, .5); 
} */

.container-slide .row-slide .slideshow-container .mySlides{
  /* background: rgb(0,0,0, .8); */
  display: none;
}


.container-slide .row-slide .slideshow-container .mySlides img{
	position: relative;
	width: 100%;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 5.5s;
  animation-name: fade;
  animation-duration: 5.5s;
}

@-webkit-keyframes fade {
  from {opacity: .5}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .5}
  to {opacity: 1}
}



/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.2);
}

/* Caption text */
.container-slide .row-slide .slideshow-container .mySlides .text {
  font-size: 1em;
  position: absolute;
  bottom: 40px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators
.container-slide .row-slide  .puntos{
	text-align: center;
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: auto;
  background-color: lime;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
} */